/* - - - - - - - - - - - - - - - - - - - - - - - - -
 *  Internet Explorer Fixes and Tweaks
 * - - - - - - - - - - - - - - - - - - - - - - - - */
/*
	IE's a jerk but we've gotta support it anyway.
*/
.ie8,
.ie7,
.ie6 {
  /* - - - - - - - - - - - - - - - - - - - - - - - - -
   *  Common Styles
   * - - - - - - - - - - - - - - - - - - - - - - - - */
  /* Social Media Links */
  /* - - - - - - - - - - - - - - - - - - - - - - - - -
   *  Header
   * - - - - - - - - - - - - - - - - - - - - - - - - */
  /* - - - - - - - - - - - - - - - - - - - - - - - - -
   *  Navigation
   * - - - - - - - - - - - - - - - - - - - - - - - - */
  /* - - - - - - - - - - - - - - - - - - - - - - - - -
   *  Footer
   * - - - - - - - - - - - - - - - - - - - - - - - - */
  /* - - - - - - - - - - - - - - - - - - - - - - - - -
   *  Home Page
   * - - - - - - - - - - - - - - - - - - - - - - - - */
  /* Home Header */
  /* - - - - - - - - - - - - - - - - - - - - - - - - -
   *  Locations Page
   * - - - - - - - - - - - - - - - - - - - - - - - - */
  /* Locations List */
  /* - - - - - - - - - - - - - - - - - - - - - - - - -
   *  Tabs + Accordion Plugin
   * - - - - - - - - - - - - - - - - - - - - - - - - */
  /* nested intance z-index visbility fix */
  /* Minimal 2 theme */
  /* - - - - - - - - - - - - - - - - - - - - - - - - -
   *  Menu Page
   * - - - - - - - - - - - - - - - - - - - - - - - - */
  /* - - - - - - - - - - - - - - - - - - - - - - - - -
   *  Menu Page
   * - - - - - - - - - - - - - - - - - - - - - - - - */
  /* - - - - - - - - - - - - - - - - - - - - - - - - -
   *  Footer
   * - - - - - - - - - - - - - - - - - - - - - - - - */
}
.ie8 .sm-links-list .facebook a,
.ie7 .sm-links-list .facebook a,
.ie6 .sm-links-list .facebook a {
  background-image: url("/themes/tac/images/sm-facebook-medium.png");
  background-size: auto;
}
.ie8 .sm-links-list .twitter a,
.ie7 .sm-links-list .twitter a,
.ie6 .sm-links-list .twitter a {
  background-image: url("/themes/tac/images/sm-twitter-medium.png");
  background-size: auto;
}
.ie8 .sm-links-list .instagram a,
.ie7 .sm-links-list .instagram a,
.ie6 .sm-links-list .instagram a {
  background-image: url("/themes/tac/images/sm-instagram-medium.png");
  background-size: auto;
}
.ie8 header .header-content,
.ie7 header .header-content,
.ie6 header .header-content {
  /* Logo */
}
.ie8 header .header-content #logo a,
.ie7 header .header-content #logo a,
.ie6 header .header-content #logo a {
  width: auto;
  height: auto;
  background: #000;
}
.ie8 header .header-content #logo img,
.ie7 header .header-content #logo img,
.ie6 header .header-content #logo img {
  display: block !important;
}
.ie8 nav .nav-content .sm-links-list .facebook a,
.ie7 nav .nav-content .sm-links-list .facebook a,
.ie6 nav .nav-content .sm-links-list .facebook a {
  background-image: url("/themes/tac/images/sm-facebook-small.png");
  background-size: auto;
}
.ie8 nav .nav-content .sm-links-list .twitter a,
.ie7 nav .nav-content .sm-links-list .twitter a,
.ie6 nav .nav-content .sm-links-list .twitter a {
  background-image: url("/themes/tac/images/sm-twitter-small.png");
  background-size: auto;
}
.ie8 nav .nav-content .sm-links-list .instagram a,
.ie7 nav .nav-content .sm-links-list .instagram a,
.ie6 nav .nav-content .sm-links-list .instagram a {
  background-image: url("/themes/tac/images/sm-instagram-small.png");
  background-size: auto;
}
.ie8 footer nav .nav-content .sm-links-list .facebook a,
.ie7 footer nav .nav-content .sm-links-list .facebook a,
.ie6 footer nav .nav-content .sm-links-list .facebook a {
  background-image: url("/themes/tac/images/sm-facebook-medium-brown.png");
  background-size: auto;
}
.ie8 footer nav .nav-content .sm-links-list .twitter a,
.ie7 footer nav .nav-content .sm-links-list .twitter a,
.ie6 footer nav .nav-content .sm-links-list .twitter a {
  background-image: url("/themes/tac/images/sm-twitter-medium-brown.png");
  background-size: auto;
}
.ie8 footer nav .nav-content .sm-links-list .instagram a,
.ie7 footer nav .nav-content .sm-links-list .instagram a,
.ie6 footer nav .nav-content .sm-links-list .instagram a {
  background-image: url("/themes/tac/images/sm-instagram-medium-brown.png");
  background-size: auto;
}
.ie8 #page-home.page,
.ie7 #page-home.page,
.ie6 #page-home.page {
  /* Home Page Side Bar */
}
.ie8 #page-home.page .contentregion .blurb,
.ie7 #page-home.page .contentregion .blurb,
.ie6 #page-home.page .contentregion .blurb {
  background: url(/themes/tac/images/drawing-pizza-white.png) no-repeat right -230px scroll transparent;
}
.ie8 #page-home.page #sidebar,
.ie7 #page-home.page #sidebar,
.ie6 #page-home.page #sidebar {
  background: url(/themes/tac/images/drawing-pastabowl-white.png) no-repeat 25px top scroll transparent;
}
.ie8 .widget.store-locator,
.ie7 .widget.store-locator,
.ie6 .widget.store-locator {
  background-color: #000;
}
.ie8 .widget.store-locator .widget-title,
.ie7 .widget.store-locator .widget-title,
.ie6 .widget.store-locator .widget-title {
  background: url(/themes/tac/images/icon-drawing-map-pin.png) no-repeat left top scroll transparent;
}
.ie8 .locations-list .item,
.ie7 .locations-list .item,
.ie6 .locations-list .item {
  background: url(/themes/tac/images/icon-drawing-map-pin-blackdot.png) no-repeat 20px 20px scroll rgba(255, 255, 255, 0.15);
}
.ie8 #page-locations .widget.franchise,
.ie7 #page-locations .widget.franchise,
.ie6 #page-locations .widget.franchise {
  background: url(/themes/tac/images/drawing-wine-bottle-glass.png) no-repeat left top scroll transparent;
}
.ie8 .js .tabs .tabs > section,
.ie7 .js .tabs .tabs > section,
.ie6 .js .tabs .tabs > section {
  visibility: hidden;
}
.ie8 .js .tabs > section[aria-expanded="true"] .tabs > section[aria-expanded="true"],
.ie7 .js .tabs > section[aria-expanded="true"] .tabs > section[aria-expanded="true"],
.ie6 .js .tabs > section[aria-expanded="true"] .tabs > section[aria-expanded="true"] {
  visibility: visible;
}
.ie8 .js .accordion > section[aria-expanded="true"] > :first-child,
.ie7 .js .accordion > section[aria-expanded="true"] > :first-child,
.ie6 .js .accordion > section[aria-expanded="true"] > :first-child {
  background-color: transparent;
  color: inherit;
}
.ie8 #page-menu .tabs.menu-type ul #tabsaccordion-0-tab-0,
.ie7 #page-menu .tabs.menu-type ul #tabsaccordion-0-tab-0,
.ie6 #page-menu .tabs.menu-type ul #tabsaccordion-0-tab-0 {
  background-image: url(/themes/tac/images/drawing-cutlery-transparent.png);
}
.ie8 #page-menu .tabs.menu-type ul #tabsaccordion-0-tab-1,
.ie7 #page-menu .tabs.menu-type ul #tabsaccordion-0-tab-1,
.ie6 #page-menu .tabs.menu-type ul #tabsaccordion-0-tab-1 {
  background-image: url(/themes/tac/images/drawing-bread-basket-transparent.png);
}
.ie8 #page-menu .tabs.menu-type ul #tabsaccordion-0-tab-2,
.ie7 #page-menu .tabs.menu-type ul #tabsaccordion-0-tab-2,
.ie6 #page-menu .tabs.menu-type ul #tabsaccordion-0-tab-2 {
  background-image: url(/themes/tac/images/shape-down-arrow.png);
}
.ie8 #page-menu,
.ie7 #page-menu,
.ie6 #page-menu {
  /* Menu switched from tabs to an accordion on smaller screens. */
}
.ie8 #page-menu .accordion > section h3,
.ie7 #page-menu .accordion > section h3,
.ie6 #page-menu .accordion > section h3 {
  background-image: url(/themes/tac/images/icon-expand-down.png);
}
.ie8 footer nav .nav-content .sm-links-list .facebook a,
.ie7 footer nav .nav-content .sm-links-list .facebook a,
.ie6 footer nav .nav-content .sm-links-list .facebook a {
  background-image: url(/themes/tac/images/sm-facebook-medium-brown.png);
}
.ie8 footer nav .nav-content .sm-links-list .twitter a,
.ie7 footer nav .nav-content .sm-links-list .twitter a,
.ie6 footer nav .nav-content .sm-links-list .twitter a {
  background-image: url(/themes/tac/images/sm-twitter-medium-brown.png);
}
.ie8 footer nav .nav-content .sm-links-list .instagram a,
.ie7 footer nav .nav-content .sm-links-list .instagram a,
.ie6 footer nav .nav-content .sm-links-list .instagram a {
  background-image: url(/themes/tac/images/sm-instagram-medium-brown.png);
}
